@charset "utf-8";
/* CSS Document */
@media only screen and (max-width:1420px){
	.logo{width:600px;}
	.top-lft .cont-info{ margin-top: -30px;
  margin-left: -24px; }
  .mail-txt, .phn-txt{font-size:14px;}
}
@media only screen and (max-width:1180px){
.container{width:1000px;}

#trapezoid{width:35%;}

ul.menu-bar li a{padding:12px 17px;}
#cssmenu > ul > li.has-sub > a{padding-left:11px;}


.cont-box .cont-box-hdg{font-size:19px;}
.sec2-lft{width:67%;}
ul.ntc-lst{padding:22px 10px;}

.sec4-lft{width:67%;}
ul.sec4-list{padding:5px 10px 15px; height:290px;}

ul.sec5-list li img{max-width:230px;}


/************TRANSPORT SECTION************/
ul.trans-list1 li{padding:0 38px;}

}


@media only screen and (max-width:1017px){
.container{width:750px;}

#trapezoid{width:45%;}

.logo{width:400px;}
.top-lft{ float:none; margin-top:0; text-align:center;}
.top-lft .cont-info{ text-align:center; margin:0 !important;}
.top-sec-p1{padding-left:58px;}
.mail-txt, .phn-txt{font-size:13px;}
.mail-txt{margin-left:0px;}
.on-btn{margin-top:50px;}
.on-btn img{width:160px;}

ul.menu-bar li{text-align:left;}
ul.menu-bar li, ul.menu-bar li:last-child{border-right:0; border-left:0;}
ul.menu-bar li a{font-size:14px; line-height:16px !important;}

.sec1 .tos-prev, .sec1 .tos-next{background-size:35px;}

.sec2{padding:30px 0;}
.sec2-lft {width: 100%;}
.sec2-rgt{width:100%; margin-top:30px;}
.cont-box-hdg{height:40px; line-height:35px; font-size:15px;}
.icn-bg{padding: 3px 25px 0 15px;}
.icn-bg img{max-width:100%;}

.sec3-img-lft{position:static; display:block; margin:0 auto 30px;}
.sec3-rgt{width:100%; padding:25px 10px;}

.sec4{padding:30px 0;}
.sec4-lft{width:100%;}
.sec4 .cont-box{width:100%;}
.sec4 .cont-box:nth-child(2){margin:20px 0 !important;}
ul.sec4-list{height:auto;}
.sec4-rgt{width:100%; margin-top:20px;}
.std-img{padding:10px 2px 30px;}


.sec5{padding:30px 0;}
ul.sec5-list{margin-top:15px;}
ul.sec5-list li{padding:5px;}
ul.sec5-list li img{max-width:177px;}

.imp-links{padding:30px 0;}
.imp-hdg{margin-bottom:20px;}
.fst-lst{width:38%; padding-right:30px;}
.scnd-lst, .thrd-lst{width:28%;}
.img-logo{width:240px;}
.imp-loc-txt, .imp-phn-txt, .imp-mail-txt{margin:8px 0;}

.footer a, .footer p{font-size:14px;}

.act-box{margin:20px 0;}
.act-box p{padding:10px 0;}
.act-box.lft p{padding-right:0;}
.act-box.rgt p{padding-left:0;}

/************TRANSPORT SECTION************/
ul.trans-list1 li{padding:0 13px;}
ul.trans-list1 li img{margin-right:5px;}

.submit-bt-contact{
	width: 50%;
}
#rgt-cont-info{
	padding:0;
}
#code_captcha{
	float:none !important;
	width: 60% !important;
}
@media only screen and (max-width:1017px){
	#trapezoid{
	border-bottom: 0px solid transparent;
    border-bottom-left-radius: 70px;
	border-bottom-right-radius: 70px;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
	display:inline-block;
	float:none;
	width:280px;
	border-top: 25px solid #48178a;
}
	#trapezoid p a{
		margin:-28px 0 0;
		width:100%;
		font-size:14px;
	}

}
@media only screen and (max-width:767px){
	.top-sec {
		text-align:center;
		/*height:100px;*/

	}
.for-desk{display:none;}
.for-mob{display:block;}
.container{width:100%; padding:0 10px; max-width:600px; box-sizing:border-box;}


.wow{
	/*CSS transitions*/
	-o-transition-property: none !important;
	-moz-transition-property: none !important;
	-ms-transition-property: none !important;
	-webkit-transition-property: none !important;
	transition-property: none !important;
	/*CSS transforms*/
	-o-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	-webkit-transform: none !important;
	transform: none !important;
	/*CSS animations*/
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}



#trapezoid{
	border-bottom: 0px solid transparent;
    border-bottom-left-radius: 70px;
	border-bottom-right-radius: 70px;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
	display:inline-block;
	float:none;
	width:280px;
	border-top: 25px solid #48178a;
}
#trapezoid p a{
	margin:-28px 0 0;
	width:100%;
	font-size:14px;
	line-height: 24px;
}
.top-lft{margin-top:-5px;}
.mail-txt, .phn-txt{
	/*display:none;*/ 
	font-size: 11px;
}
.mail-txt {
  padding-right: 5px;
  margin-right: 2px;
}
.mail-txt img, .phn-txt img {
	height:15px;
	margin-right: 4px;
}
.on-btn{float:left; margin-top:20px;}

.sec2-lft .cont-box{width:100%;}
.comn-txt span{height:auto;}

.sec3-img-lft{max-width:100%;}

ul.sec5-list li img{max-width:100%;}

.fst-lst, .scnd-lst, .thrd-lst{width:100%; margin:15px 0;}
.imp-loc-txt, .imp-phn-txt, .imp-mail-txt{display:block; float:none;}

.footer p, .footer a{float:none; margin:5px 0; font-size:13px;}


table.govt-bdy tr td:first-child{width:50%;} 
table.govt-bdy tr td:last-child{width:50%;}

table.fee tr td:first-child{width:55%;}
table.fee tr td:last-child{width:45%;}

ul.abt-s3-list li{
	max-width:348px;
	width:100%;
	margin:10px auto;
	float:none;
	display:inline-block;
}

.prnc-msg-img{max-width:100%;}

table.fal-tbl tr th, table.fal-tbl tr td{padding:10px;}

.act-box{padding:0 !important; text-align:center !important;}
.act-box .act-img{margin:20px auto !important; display:block !important; position:static;}


.prnc-msg-img{float:none; margin:20px auto; display:block;}

ul.lab-list li{
	max-width:348px;
	width:100%;
	margin:10px auto;
	float:none;
	display:inline-block;
}


/************TRANSPORT SECTION************/
ul.trans-list1{margin:5px 0;}
ul.trans-list1 li {
    padding: 0 13px;
    float: left;
    width: 50%;
    text-align: left;
	font-size:16px; 
	line-height:20px;
	margin:10px 0;
}
ul.trans-list1 li:nth-child(2){border-right:none;}
ul.trans-list1 li img {
    margin-right: 8px;
    width: 35px;
}
#left-cont-info {
    width: 100%;
}
#rgt-cont-info {
    width: 100%;
    margin-top: 5%;
	padding: 0;
}
#code_captcha{
	width:23% !important;
}
#captcha{
	max-width: 150px !important;
}

}

@media only screen and (max-width:640px){
  .frmElemts label {
      width: 100%;
   }	
   .inputbg-contact {
      width: 100%;
   }
   textarea.messageBox {
      width: 100%;
   }
   #code_captcha {
     width: 54% !important;
   }
   .submit-bt-contact {
	 width:50% !important; 
   }
}
@media only screen and (max-width:520px){
	  .logo {
    width: 370px;
  }
	#captcha {
      float: none !important;
    }
	a#change-image{
	   float: none !important;
	}
	#code_captcha {
      width: 100% !important;
    }
}

@media only screen and (max-width:414px){
	
}

@media only screen and (max-width:360px){
	#rgt-cont-info {
      margin-top: 8%;
    }
}